-- 基础信息
base_info = {
	group_id = 155009031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 31001, gadget_id = 70220099, pos = { x = -745.165, y = 158.991, z = -179.715 }, rot = { x = 358.668, y = 53.659, z = 357.982 }, level = 36, area_id = 200 },
		{ config_id = 31002, gadget_id = 70220099, pos = { x = -727.283, y = 135.565, z = -250.138 }, rot = { x = 5.693, y = 297.879, z = 356.124 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
